Autor Thema: Manjaro 0.8.11 Lxqt 'Vanilla' verfügbar  (Gelesen 1117 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline virtual-dev

  • Sr. Mitglied
  • ****
  • Beiträge: 278
  • Dankeschön: 692 mal
  • Desktop: Xfce4
  • Grafikkarte: Intel HD Graphics 630
  • Grafikkartentreiber: free
  • Kernel: 4.19 LTS
  • Prozessor: i7-7700HQ
  • Skill: Fortgeschritten
  • Zweig: *
Manjaro 0.8.11 Lxqt 'Vanilla' verfügbar
« am: 06. Dezember 2014, 14:57:52 »
This ISO is intended to provide the user with a Lxqt experience as pure as possible. It doesn't follows the previous respins, but was rebuilt from the Net-Edition and official packages Lxqt 0.8  recently arrived in community. These packages will therefore automatically maintained in the future.

https://forum.manjaro.org/index.php?topic=18520.msg169590#msg169590

Offline Metzi

  • Neuling
  • *
  • Beiträge: 8
  • Desktop: XFCE (Manjaro) und Mate (Mint)
  • Grafikkarte: AMD/ ATI
  • Grafikkartentreiber: nonfree
  • Prozessor: AMD
  • Skill: Durchschnitt
  • Zweig: stable
Re: Manjaro 0.8.11 Lxqt 'Vanilla' verfügbar
« Antwort #1 am: 09. Dezember 2014, 23:24:58 »
Hallo,

habe gerade dieses Image von oben auf meiner HDD installiert. Soweit läuft es gut.

Allerdings wenn ich Octopi starte und z. B. Sprachpakete nachinstallieren möchte oder Grub Customizer installieren möchte, spuckt er mir folgendes aus:

libsigc++-2.4.0-1-x...
glibmm-2.42.0-1-x86_64
cairomm-1.10.0-3-x86_64
pangomm-2.34.0-1-x86_64
atkmm-2.22.7-1-x86_64
gtkmm3-3.14.0-1-x86_64
grub-customizer-4.0...
checking keys in keyring
checking package integrity
error:
libsigc++: signature from "Jan de Groot " is unknown trust

:: File /var/cache/pacman/pkg/libsigc++-2.4.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: glibmm: signature from "Jan de Groot " is unknown trust

:: File /var/cache/pacman/pkg/glibmm-2.42.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: cairomm: signature from "Bartlomiej Piotrowski " is unknown trust

:: File /var/cache/pacman/pkg/cairomm-1.10.0-3-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: pangomm: signature from "Jan Alexander Steffens (heftig) " is unknown trust

:: File /var/cache/pacman/pkg/pangomm-2.34.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: atkmm: signature from "Jan Alexander Steffens (heftig) " is unknown trust

:: File /var/cache/pacman/pkg/atkmm-2.22.7-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: gtkmm3: signature from "Jan Alexander Steffens (heftig) " is unknown trust

:: File /var/cache/pacman/pkg/gtkmm3-3.14.0-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: grub-customizer: signature from "Ramon Buldó " is unknown trust

:: File /var/cache/pacman/pkg/grub-customizer-4.0.6-1-x86_64.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: failed to commit transaction (invalid or corrupted package (PGP signature))
Errors occurred, no packages were upgraded.

Befehl endete mit FEHLERN !


Anscheinend fehlen die PGP Signaturen.
Jetzt meine Frage: Wie krieg ich die???

Gruß
« Letzte Änderung: 09. Dezember 2014, 23:26:29 von Metzi »

Offline Metzi

  • Neuling
  • *
  • Beiträge: 8
  • Desktop: XFCE (Manjaro) und Mate (Mint)
  • Grafikkarte: AMD/ ATI
  • Grafikkartentreiber: nonfree
  • Prozessor: AMD
  • Skill: Durchschnitt
  • Zweig: stable
Re: Manjaro 0.8.11 Lxqt 'Vanilla' verfügbar
« Antwort #2 am: 10. Dezember 2014, 23:53:12 »
Danke, das hat funktioniert.
Bei einem Schlüssel kam zwar trotzdem ne Fehlermeldung, aber Updates und Software lassen sich jetzt problemlos installieren.   8)
(Sitze jetzt nur am anderen Rechner, da ist kein Manjaro, sondern nur Mint drauf...)

Gruß und weiter so!